### Signal

# Clutter Seat::ptr-a11y-timeout-stopped

#### Declaration

    void
    ptr_a11y_timeout_stopped (
      ClutterSeat* self,
      ClutterInputDevice* device,
      ClutterPointerA11yTimeoutType* timeout_type,
      gboolean clicked,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when a running pointer accessibility timeout delay is stopped, either because it’s triggered at the end of the delay or cancelled, so that upper layers can notify the user with some visual feedback.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`device`

  Type: `ClutterInputDevice`

  The core pointer `ClutterInputDevice`.

  The data is owned by the caller of the function.

`timeout_type`

  Type: `ClutterPointerA11yTimeoutType`

  The type of timeout `ClutterPointerA11yTimeoutType`.

  The data is owned by the caller of the function.

`clicked`

  Type: `gboolean`

  `TRUE` if the timeout finished and triggered a click.